/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css

	#4 - Headings

	#5 - Header

	#6 - Navigation
	 
	#7 - Content

	#8 - Footer

 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Fonts
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  color: #4D4D4D;
  background: #fff;
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  font-size: 18px;
  line-height: 1.3;
  font-weight: normal;
}
html,
body {
  padding: 0;
  margin: 0;
  line-height: 1.3;
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  font-size: 18px;
  color: #4D4D4D;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
html #wrap,
body #wrap {
  display: block;
  margin: 0;
  padding: 0;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.main-body-container {
  padding: 0;
  margin: 0 auto;
  background: #FFFFFF;
  border-top: 6px solid #272727;
}
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", Arial, Helvetica, San-serif;
}
h1 {
  font-size: 38px;
  line-height: 1.2;
  color: #4D4D4D;
  margin: 0 0 0;
  padding: 0 0 3%;
  text-transform: uppercase;
}
h1 + h5 {
  margin-top: -35px;
}
h2 {
  text-transform: uppercase;
  font-size: 33px;
  line-height: 1.4;
  font-weight: bold;
  color: #525252;
  margin: 0 0 0px;
  padding: 0px 0 10px;
}
h2 + h5 {
  margin-top: -10px;
}
h3 {
  font-size: 16px;
  line-height: 26px;
  font-weight: normal;
  color: #778452;
  margin: 0 0 0px;
  padding: 1% 0;
}
h4 {
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  color: #778452;
  margin: 0 0 0px;
  padding: 5px 0 5px;
}
h4.smaller {
  font-size: 12px;
}
h5 {
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  color: #808080;
  margin: 0 0 0px;
  padding: 5px 0 15px;
}
h6 {
  background: #F2F2F2;
  padding: 2%;
  font-weight: normal;
  border-left: 3px solid #9EAB78;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.top-header-element {
  color: #fff;
  font-size: 11px;
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  background-size: cover;
  background: url('../images/hero_bg.jpg') no-repeat center center;
}
.top-header-element .top-header-element__top-navigation {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 0.8em;
}
.top-header-element .social span {
  font-size: 16px;
}
.top-header-element .social a {
  font-size: 19px;
  padding: 0 5px;
}
.top-header-element .my-selection-container {
  padding: 8px 0;
  display: block;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
.top-header-element a,
.top-header-element a:visited,
.top-header-element a:link {
  color: #fff;
}
.top-header-element a:hover,
.top-header-element a:visited:hover,
.top-header-element a:link:hover {
  text-decoration: none;
}
.top-header-element .seperator {
  color: #999;
  padding: 0px 5px;
}
.top-header-element .container .logo {
  padding: 15px 0 25px;
  display: inline-block;
}
.top-header-element .container .logo img {
  max-width: 270px;
}
.header {
  margin-bottom: 9px;
}
.page_ .header {
  margin-bottom: 0px;
}
img {
  max-width: 100%;
}
.my-selection {
  float: right;
}
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Social Media
/* -------------------------------------- */
.social-media span {
  padding: 0 4px  0 8px;
}
.social-media .sqimple-socialmedia {
  display: inline-block;
}
.social-media .sqimple-socialmedia ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}
.social-media .sqimple-socialmedia ul li {
  display: inline-block;
  float: left;
  max-height: 20px;
  max-width: 20px;
  padding: 8px;
  min-width: 15px;
  text-align: center;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.social-media .sqimple-socialmedia ul li:hover {
  background: #a9b588;
}
.social-media .sqimple-socialmedia ul li:hover i {
  color: #fff;
}
.social-media .sqimple-socialmedia ul li a {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  vertical-align: top;
}
.social-media .sqimple-socialmedia ul li a:hover {
  text-decoration: none;
}
.social-media .sqimple-socialmedia ul li a i {
  color: #272727;
  font-size: 19px;
}
#footer .sqimple-socialmedia {
  margin-top: 1em;
}
#footer .sqimple-socialmedia li {
  max-height: none;
  max-width: none;
  float: left;
  display: block;
  margin: 0 1px;
}
#footer .sqimple-socialmedia li.facebook a:hover {
  background: #3B5998;
}
#footer .sqimple-socialmedia li.twitter a:hover {
  background: #00ACED;
}
#footer .sqimple-socialmedia li.youtube a:hover {
  background: #BB0000;
}
#footer .sqimple-socialmedia li.google-plus a:hover {
  background: #DD4B39;
}
#footer .sqimple-socialmedia li.linkedin a:hover {
  background: #0077B5;
}
#footer .sqimple-socialmedia li.pinterest a:hover {
  background: #CB2028;
}
#footer .sqimple-socialmedia li.instagram a:hover {
  background: #2A5B83;
}
#footer .sqimple-socialmedia li a {
  text-decoration: none;
  background: #595959;
  max-height: none;
  text-align: center;
  max-width: none;
  min-width: 27px;
  min-height: 27px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#footer .sqimple-socialmedia li a:hover {
  text-decoration: none;
}
#footer .sqimple-socialmedia li a i {
  font-size: 16px;
  color: #fff;
  width: auto;
  text-align: center;
  display: inline-block;
  padding: 6px 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#footer .sqimple-socialmedia span {
  display: none;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .social-media {
    float: none;
    margin: 1% 0 0;
    background: none;
    border: 0px;
  }
  .social-media span {
    display: none;
  }
  #footer .sqimple-socialmedia li {
    float: none;
    display: inline-block;
    margin: 0;
  }
}
/* --------------------------------------
/*  #6 - Navigation
/* -------------------------------------- */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Navigation
/* ------------------------------------- */
.mobile-menu-button a {
  background: #9EAB78;
  padding: 15px;
  display: block;
  font-size: 14px;
  text-align: center;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
}
.mobile-menu-button a i {
  padding-right: 4px;
}
.mobile-navigation {
  position: fixed;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #272727;
  padding: 15px;
  font-size: 14px;
  z-index: 100;
  overflow: auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-navigation.active {
  left: 0;
}
.mobile-navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 8px;
}
.mobile-navigation ul li a {
  border-bottom: 1px solid #414141;
  display: block;
  padding: 6px 5px;
  color: #a6a6a6;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-navigation ul li a:hover,
.mobile-navigation ul li a:focus,
.mobile-navigation ul li a:active {
  text-decoration: none;
  color: #c0c0c0;
  padding-left: 12px;
}
.mobile-navigation .close-menu {
  cursor: pointer;
  display: block;
  padding: 15px 0;
  text-transform: uppercase;
  color: #fff;
}
.mobile-navigation .close-menu:hover,
.mobile-navigation .close-menu:focus,
.mobile-navigation .close-menu:active {
  text-decoration: none;
}
.mobile-navigation .close-menu:before {
  content: '\f057';
  font-family: FontAwesome;
  padding-right: 4px;
}
/* ---------------------
/* Reset
/* --------------------- */
.navbar-inner {
  background: none;
  filter: none;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0px;
  min-height: 0px;
}
.navbar {
  background: transparent;
  margin-bottom: 0px;
}
.navbar .nav > li > a {
  padding: 5px;
  text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}
.navbar .nav .active > a {
  color: #ccc;
  background: none;
  box-shadow: none;
}
.navbar .nav .active > a:hover {
  background: none;
  box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: red;
  background-image: none;
  background-repeat: repeat-x;
  color: #FFFFFF;
  text-decoration: none;
  filter: none;
}
/* ALIGNING IT */
.navbar .nav,
.navbar .nav > li {
  float: none;
  display: inline-block;
  *display: inline;
  /* ie7 fix */
  *zoom: 1;
  /* hasLayout ie7 trigger */
  vertical-align: top;
}
.navbar-inner {
  text-align: center;
}
.navbar .nav .active > a {
  box-shadow: none;
}
.navbar {
  border: 0;
}
.navbar .nav {
  margin: 0px;
}
/* --------------------------------------
/*  Homepage Specific
/* -------------------------------------*/
/* ---------------------
/* Navigation 
/* --------------------- */
.navigation-container {
  display: block;
  float: right;
  margin-top: -71px;
}
.navigation-container .navbar ul.nav {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
}
.navigation-container .navbar ul.nav li {
  display: inline-block;
}
.navigation-container .navbar ul.nav li a {
  padding: 15px 0 ;
  margin: 0 0.5em;
  display: inline-block;
  font-family: "Montserrat", Arial, Helvetica, San-serif;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navigation-container .navbar ul.nav li a:hover {
  color: #9EAB78;
}
.navigation-container .navbar ul.nav li.active a {
  border-bottom-color: #9EAB78;
}
.navigation-container .navbar ul.nav li:last-child a {
  padding-right: 0!important;
}
.navigation-container .navbar ul.nav ul.dropdown-menu {
  padding: 0;
  margin: 0;
  border-top: 3px solid #9EAB78;
}
.navigation-container .navbar ul.nav ul.dropdown-menu li {
  padding: 0;
  margin: 0;
  display: block;
  position: relative;
}
.navigation-container .navbar ul.nav ul.dropdown-menu li:before {
  position: absolute;
  content: ' ';
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 80;
  height: 100%;
  background: #F2F2F2;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navigation-container .navbar ul.nav ul.dropdown-menu li:hover:before,
.navigation-container .navbar ul.nav ul.dropdown-menu li:active:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
}
.navigation-container .navbar ul.nav ul.dropdown-menu li a {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  text-transform: none;
  font-size: 12px;
  color: #272727;
  display: block;
  margin: 0;
  border: 0;
  padding: 5px 10px;
  position: relative;
  z-index: 90;
  background: transparent;
}
.navigation-container .navbar ul.nav ul.dropdown-menu li a:hover,
.navigation-container .navbar ul.nav ul.dropdown-menu li a:focus,
.navigation-container .navbar ul.nav ul.dropdown-menu li a:active {
  background: transparent;
}
.navigation-container .navbar .nav li.dropdown.open > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.active > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navigation-container .dropdown-menu > li > a:hover,
.navigation-container .dropdown-menu > li > a:focus,
.navigation-container .dropdown-submenu:hover > a,
.navigation-container .dropdown-submenu:focus > a {
  background: transparent;
  color: #9EAB78;
  text-align: left;
}
/* Dropdown Menu */
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.dropdown.active > .dropdown-toggle {
  box-shadow: none;
}
.navbar .nav > li.dropdown.open > .dropdown-toggle {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: rgba(0, 0, 0, 0.2);
  border-image: none;
  border-radius: 0;
  position: relative;
}
.navbar .nav > li .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 0;
  top: 55px;
}
.navbar .nav > li .dropdown-menu:after,
.navbar .nav > li .dropdown-menu:before {
  display: none;
}
.navbar .nav > li .dropdown-menu li {
  display: block;
  width: 100%;
  text-align: left;
}
.navbar .nav > li .dropdown-menu li a {
  padding: 8px 20px;
}
.navbar .nav > li .dropdown-menu li a:hover {
  background: #F2F2F2;
  color: #272727;
}
/* ---------------------
/* Sub Navigation 
/* --------------------- */
.sub-nav h2 {
  font-size: 21px;
}
.sub-nav ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.sub-nav li a {
  display: block;
  padding: 15px 10px;
  background: #F2F2F2;
  color: #272727;
  border-bottom: 1px solid #d9d9d9;
  border-left: 3px solid #cccccc;
}
.sub-nav li a:hover {
  text-decoration: none;
  background: #e5e5e5;
}
/* ---------------------
/* Footer Navigation 
/* --------------------- */
.footer-nav ul {
  list-style-type: none;
}
.footer-nav li {
  display: inline-block;
  padding: 15px 10px;
}
.footer-nav li.active a {
  border-bottom: 2px solid #9EAB78;
}
.footer-nav li a {
  text-transform: uppercase;
  color: #F2F2F2;
}
.footer-nav li a:hover {
  text-decoration: none;
  border-bottom: 2px solid #4d4d4d;
}
/* Menu Select
      -------------------------------------------------- */
.menu-select-container {
  padding: 10px;
  background: #e5e5e5;
  margin: 10px 0;
}
.menu-select-container .menu-select {
  width: 100%;
  margin-bottom: 0px;
  padding: 5px;
}
.free-shipping {
  background: url(../images/free-shipping.png);
  text-align: center;
  padding: 5px 5px;
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  font-size: 16px;
  color: #fff;
}
.free-shipping span {
  border: 1px dashed #fff;
  border: 1px dashed rgba(255, 255, 255, 0.5);
  display: block;
  padding: 24px 0;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
.logo,
.logo img {
  max-width: 254px;
}
.btn,
a.btn {
  text-transform: uppercase;
  margin-top: 15px;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  padding: 12px 32px;
  border-color: #4D4D4D;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.btn.btn-outlined,
a.btn.btn-outlined {
  border-color: #fff;
}
.btn.btn-outlined:hover,
a.btn.btn-outlined:hover,
.btn.btn-outlined:focus,
a.btn.btn-outlined:focus,
.btn.btn-outlined:active,
a.btn.btn-outlined:active {
  background: #fff;
  color: #4D4D4D;
}
.btn.btn-lg,
a.btn.btn-lg {
  font-size: 21px;
}
form {
  margin: 0;
}
img.spacer {
  height: 61px;
}
a,
a:visited,
a:link {
  color: #778452;
}
.text-center {
  text-align: center;
}
hr {
  border-color: #d2d2d2 -moz-use-text-color #F2F2F2;
  border-style: solid;
  border-top: 1px solid #d2d2d2 !important;
  border-bottom: 1px solid #F0F0F0!important;
}
.border-right {
  border-right: 1px dashed #b5bf97;
}
.border-bottom {
  border-bottom: 1px dashed #b5bf97;
}
.read-more {
  padding: 15px 40px;
  display: inline-block;
  margin: 2% 0 0 0;
  text-transform: uppercase;
  color: #272727;
  border-width: 1px;
  border-style: solid;
  border-color: #e5e5e5;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  color: #4d4d4d;
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 21px;
  font-weight: normal;
}
.read-more:hover {
  text-decoration: none;
  background: #272727;
  border-color: #1a1a1a;
  color: #fff;
}
.page_contact-us .form {
  background: transparent;
  border: 0px;
  padding: 0px;
  margin: 0px;
}
.form {
  width: 100%;
  border-color: #EBEBEB;
}
.form ul li.control-group input,
.form ul li.control-group textarea,
.form ul li.control-group select {
  width: 100%;
}
.form select,
.form option {
  -webkit-box-sizing: content-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: content-box;
  /* Firefox, other Gecko */
  box-sizing: content-box;
  height: auto!important;
}
.padding-section {
  padding: 3em 0;
}
.white-bg {
  background: #fff;
}
/* --------------------------------------
/*  Slider
/* -------------------------------------*/
.sqimple-shopproducts.sqimple-custom-homepagedisplay {
  position: relative;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-slide *:hover,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-slide *:focus,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-slide *:active {
  outline: none!important;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-slide img {
  margin-left: auto;
  margin-right: auto;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-next {
  position: absolute;
  top: -12px;
  right: 0;
  left: auto;
  background: #F2F2F2;
  width: 40px;
  height: 40px;
  border: 1px solid #9EAB78;
  z-index: 55;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev:hover,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-next:hover {
  background: #9EAB78;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev:hover:before,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-next:hover:before {
  color: #fff;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev:before,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-next:before,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev:after,
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-next:after {
  font-family: "Material Icons";
  font-size: 25px;
  color: #9EAB78;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .slick-prev {
  right: 45px;
}
.sqimple-shopproducts.sqimple-custom-homepagedisplay .boxed {
  margin-left: 15px;
  margin-right: 15px;
}
/* --------------------------------------
/*  #7 - Content
/* -------------------------------------- */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Slider
/* -------------------------------------- */
.ei-slider {
  margin-bottom: 25px!important;
  height: 358px!important;
}
.ei-slider img {
  max-width: none;
}
.ei-slider ul,
.ei-slider ol {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.ei-slider ul.ei-slider-thumbs {
  margin: 0 auto;
}
.ei-slider .ei-title {
  text-align: left;
  margin: 0px;
  left: 5%;
  top: 60%;
  right: auto;
}
.ei-slider .ei-title h2 {
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: inline-block;
  font-size: 28px;
  line-height: 38px;
  font-weight: 500;
  padding: 10px;
  margin-bottom: 5px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  margin-right: 20%!important;
  text-align: left;
}
.ei-slider .ei-title h3 {
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  color: #9EAB78;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
  padding: 10px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  display: inline-block;
  text-align: left;
}
/* Large desktop */
@media (min-width: 1200px) {
  .ei-slider {
    height: 446px!important;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .ei-slider {
    height: 292px!important;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ei-slider {
    height: 112px!important;
  }
  .ei-slider .ei-title {
    text-align: center;
    right: 0;
    top: auto;
    bottom: 0px;
    display: none;
  }
  .ei-slider .ei-title h2,
  .ei-slider .ei-title h3 {
    background: none;
    color: #4D4D4D;
    width: 100%;
    text-align: center;
  }
  .ei-slider .ei-title h2 {
    font-size: 16px;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
}
@media (min-width: 767px) and (max-width: 990px) {
  .ei-slider .ei-title {
    display: none;
  }
}
.boxed {
  font-size: 17px;
  background: #F2F2F2;
  border: 1px solid #F2F2F2;
  padding: 5%;
  text-align: center;
  font-family: "Montserrat", Arial, Helvetica, San-serif;
}
.boxed .image-section:hover span.overlay {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.boxed .image-section span.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  color: #fff;
  font-weight: 300;
  font-size: 13px;
  text-transform: uppercase;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
}
.boxed .image-section span.overlay .inner-overlay {
  padding: 10px;
  border: 1px solid #fff;
}
.boxed p {
  margin-bottom: 0px;
}
.boxed .image-section {
  background: #fff;
}
.sqimple-image {
  margin-bottom: 15px;
}
.box-header {
  background: #F2F2F2;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  display: block;
  font-size: 35px;
  color: #b2b2b2;
  min-width: 63px;
  margin: -6% -6% 6%;
  text-align: center;
}
.box-header h3 {
  font-family: 'Neuton', Arial, Helvetica, San-serif;
  margin: 0px;
  padding: 0px;
  font-size: 18px;
}
.box-header i {
  color: #5a5a5a;
  font-size: 28px;
}
.white-container {
  padding-top: 2%;
  padding-bottom: 1%;
}
.gray-container {
  background: #F2F2F2;
  padding-top: 2%;
  padding-bottom: 1%;
}
.gray-container .read-more {
  border-color: #cccccc;
}
.gray-container .read-more:hover {
  color: #fff;
}
/* -------------------------- */
/* Homepage
/* -------------------------- */
.page_ .body-section {
  background: #F2F2F2;
}
.page_ .boxed {
  background: #fff;
}
.page_ .boxed .image-section {
  border-bottom: 1px solid #F2F2F2;
  position: relative;
}
.page_ .homepage-section-one {
  position: relative;
  overflow: hidden;
  padding: 6em 0;
}
.page_ .homepage-section-one .background-image {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  text-align: right;
}
.page_ .section-two {
  background: url('../images/forest-bg.jpg') no-repeat center center;
  background-size: cover;
  text-align: center;
  padding: 10% 0;
}
.page_ .section-two h2 {
  font-size: 58px;
}
.page_ .section-two p {
  font-size: 24px;
}
.page_ .section-two * {
  color: #fff;
}
.page_ .section-three {
  padding: 7em 0;
  position: relative;
  overflow: hidden;
}
.page_ .section-three .background-image {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  text-align: center;
}
.page_ .section-four {
  background: #F2F2F2;
  position: relative;
  padding: 6em 0;
  overflow: hidden;
}
.page_ .section-four:before {
  content: '';
  right: 40%;
  width: 180px;
  margin-right: -180px;
  height: 150%;
  position: absolute;
  top: -19px;
  background: #fff;
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -ms-transform-origin: top left;
  -o-transform-origin: top left;
  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
}
.page_ .section-four:after {
  content: ' ';
  width: 40%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
}
.page_ .form {
  border: 0px;
  width: 100%;
  padding: 0;
}
.page_ .form label {
  font-weight: normal;
  font-size: 16px;
  color: #919191;
}
.page_ .form .form-address-container .form-address-line1 {
  margin-bottom: -1px;
}
.page_ .form .form-address-container .form-address-suburb,
.page_ .form .form-address-container .form-address-state,
.page_ .form .form-address-container .form-address-postcode {
  width: 32.5%;
}
.page_ .form .form-address-container .form-address-country {
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
}
.page_ .form ul li.control-group input,
.page_ .form ul li.control-group textarea,
.page_ .form ul li.control-group select {
  width: 100%;
}
.page_ .form select,
.page_ .form option {
  -webkit-box-sizing: content-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: content-box;
  /* Firefox, other Gecko */
  box-sizing: content-box;
  height: auto!important;
}
.hero-call-to-action {
  padding: 8% 0 12%;
}
.hero-call-to-action h1 {
  color: #fff;
  font-family: "Montserrat", Arial, Helvetica, San-serif;
  font-size: 58px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.1;
  padding: 0 0 1%;
}
.hero-call-to-action h1:after {
  content: ' ';
  display: block;
  width: 55px;
  height: 4px;
  background: rgba(255, 255, 255, 0.7);
  margin: 15px auto 10px;
}
.hero-call-to-action p {
  font-size: 24px;
}
/* --------------------------------------
/*  # - Breadcrumbs
/* -------------------------------------- */
.sqimple-breadcrumb {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  text-transform: uppercase;
  font-size: 12px;
  margin: -15px 0 15px;
  display: block;
}
.sqimple-breadcrumb .crumb-list {
  padding: 0 0 15px;
}
.sqimple-breadcrumb ul li.active span {
  color: #9EAB78;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
#mc_embed_signup label {
  color: #a5a5a5;
}
#mc_embed_signup form {
  padding: 0!important;
}
#mc_embed_signup form input#mc-embedded-subscribe {
  border-radius: 0;
  background: #9EAB78;
  color: white!important;
}
#mc_embed_signup form div#mce-responses {
  padding: 0;
  margin: 0;
}
#mc_embed_signup form div#mce-responses .response {
  margin-top: 0;
  color: white;
}
#mc_embed_signup .mc-field-group input {
  background: #444;
  color: white;
  border-radius: 0;
  border: none;
}
#footer {
  background: #272727;
}
#footer h3 {
  font-size: 22px;
  margin-bottom: 1em;
  color: #fff;
  text-transform: uppercase;
}
#footer p,
#footer a {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 14px;
  color: #a5a5a5;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#footer p:hover,
#footer a:hover,
#footer p:focus,
#footer a:focus,
#footer p:active,
#footer a:active {
  text-decoration: none;
}
#footer .footer-top {
  padding: 2em 0;
  position: relative;
}
#footer .footer-top .social a {
  font-size: 16px;
  color: #a5a5a5;
  padding: 0 2px;
}
#footer .footer-top .social span {
  color: #a5a5a5;
  font-size: 16px;
}
#footer .footer-top .container {
  position: relative;
}
#footer .footer-top .footer-image {
  position: absolute;
  bottom: -2em;
  right: 0;
}
#footer .footer-top a {
  color: #9EAB78;
}
#footer .footer-top a:hover,
#footer .footer-top a:focus,
#footer .footer-top a:active {
  color: #86945c;
}
#footer .footer-bottom {
  background: #000;
  padding: 1em 0;
}
#footer .footer-bottom .container p,
#footer .footer-bottom .container a {
  font-size: 13px;
  margin: 0;
  padding: 0;
}
#footer .footer-bottom .container a:before {
  content: ' I ';
  padding: 0 5px;
}
#footer .footer-bottom .container a:hover,
#footer .footer-bottom .container a:focus,
#footer .footer-bottom .container a:active {
  color: #8c8c8c;
}
/* Large desktop */
@media (min-width: 1200px) {
  img.spacer {
    height: auto;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
  .mobile-menu-button a {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 991px) {
  .hero-call-to-action h1,
  .page_ .section-two h2 {
    font-size: 39px;
  }
  .top-header-element .container .logo {
    padding: 25px 0;
  }
  .page_ .section-four:before,
  .page_ .section-four:after {
    display: none;
  }
  #footer .footer-top .footer-image {
    display: none;
  }
  .sqimple-shopcategory .div-display-products .boxed,
  .sqimple-shopcategory .div-display-categories .boxed {
    margin-bottom: 25px;
  }
  html,
  body {
    display: block;
    min-height: 0;
  }
  html #wrap,
  body #wrap {
    display: block;
  }
  .page_ .form .form-address-container .form-address-suburb,
  .page_ .form .form-address-container .form-address-state,
  .page_ .form .form-address-container .form-address-postcode {
    width: 100%!important;
  }
  .page_ .body-section.padding-section .sqimple-shopproducts {
    margin-top: 15px;
  }
  .page_ .mobile-menu-button {
    text-align: center;
  }
  h3 {
    margin-top: 25px;
  }
  .mobile-row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-content: center;
    -moz-align-content: center;
    -ms-align-content: center;
    align-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 105%;
  }
  .mobile-row > div {
    width: 100%;
  }
  .mobile-row .mobile-order-2 {
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
  }
  .mobile-row .mobile-order-1 {
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    order: 1;
    margin-bottom: 25px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .news-post .date {
    border: 1px solid #ccc;
    float: none;
    margin: 0 auto;
    width: 60px;
    padding: 5px;
    margin-bottom: 5px;
  }
  .news-post .date .year {
    margin-bottom: 0px;
  }
  .top-header-element .container .logo {
    float: none;
    display: block;
    text-align: center;
  }
  .navigation-container {
    margin: 0px;
    float: none;
  }
  #footer {
    text-align: center;
  }
  #footer .pull-right,
  #footer .pull-left {
    display: block;
    width: 100%;
  }
  #footer .pull-right a,
  #footer .pull-left a {
    display: block;
  }
  .logo,
  .logo img {
    max-width: 100%;
  }
}
/* Landscape phones and down */
/* --------------------------------------
/*  IE10+ Fixes
/* -------------------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  html #wrap,
  body #wrap {
    -webkit-flex: 1 0 auto;
    -moz-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
  }
}
